@charset "utf-8";
/*------------------------------------------------------------
	vision
------------------------------------------------------------*/
#gFooter .fNaviBox .nav01 .subNav .itme02 a {
	opacity: 0.5 !important;
}
#main {
	padding: 0 2rem 26.7rem;
	background: linear-gradient(#F5F5F5, #F5F5F5) no-repeat left top / calc(100% - 2rem) 100%;
}
#main .fvBox {
	margin-bottom: 12.2rem;
	padding: 12.6rem 0 11.6rem;
	display: flex;
	justify-content: space-between;
	border-bottom: 0.1rem solid #3C3C3C;
}
#main .fvBox .headLine04 .en {
	margin-bottom: -1.2rem;
	font-size: 12rem;
}
#main .fvBox .copyBox {
	padding-top: 3rem;
	width: 50%;
}
#main .fvBox .copyBox p {
	margin-bottom: 6.7rem;
	font-size: max(10px, 1.5rem);
	letter-spacing: 0.07em;
	line-height: 2.2;
}
#main .fvBox .copyBox .txtList li {
	margin-bottom: 1.9rem;
	font-size: 2.6rem;
	line-height: 1.15;
}
#main .fvBox .copyBox .txtList li:last-child {
	margin-bottom: 0;
}
#main .fvBox .copyBox .txtList li a {
	display: inline-block;
}
#main .fvBox .copyBox .txtList li .num {
	display: block;
	font-size: max(10px, 1.1rem);
}
#main .philosophy {
	margin-bottom: 12rem;
}
#main .heading {
	width: 36rem;
	flex-shrink: 0;
}
#main .heading .num {
	margin-bottom: 0.7rem;
	display: block;
	letter-spacing: 0.02em;
	line-height: 1.2;
}
#main .heading .en {
	margin-bottom: 0.6rem;
	display: block;
	font-size: 5.5rem;
	line-height: 1.145;
}
#main .heading .jp {
	display: block;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.15em;
}
#main .textBox {
	padding: 2.5rem 0 0 3rem;
	flex: 1;
}
#main .textBox p {
	font-weight: 400;
	letter-spacing: 0.005em;
	line-height: 1.857;
}
#main .textBox .lead {
	margin-bottom: 2.8rem;
	font-size: 2.8rem;
	font-weight: 600;
	letter-spacing: 0.03em;
	line-height: 1.6;
}
#main .textBox .textList li:not(:last-child) {
	margin-bottom: 4.4rem;
}
#main .textBox .textList li .subTtl {
	margin-bottom: 1.3rem;
	font-size: 1.8rem;
	font-weight: 600;
	letter-spacing: 0.05em;
}
#main .guidelines {
	margin-bottom: 10.5rem;
}
#main .guidelines .textBox .lead {
	margin-bottom: 4.9rem;
}
@media all and (max-width: 767px) {
	#container {
		padding-top: 6rem;
	}
	#main {
		padding: 0 1rem 0 0;
		background-size: calc(100% - 1rem) 100%;
	}
	#main .fvBox {
		margin-bottom: 8.2rem;
		padding: 7.9rem 0 8.3rem;
		display: block;
	}
	#main .fvBox .headLine04 {
		margin-bottom: 1.6rem;
	}
	#main .fvBox .headLine04 .en {
		margin: 0 2rem 0 0;
		font-size: 6.5rem;
		vertical-align: -0.025em;
	}
	#main .fvBox .copyBox {
		padding-top: 0;
		width: auto;
	}
	#main .fvBox .copyBox p {
		margin-bottom: 5rem;
		font-size: max(10px, 1.2rem);
		line-height: 2.166;
		letter-spacing: 0.03em;
	}
	#main .fvBox .copyBox .txtList li {
		margin-bottom: 1.6rem;
		font-size: 2.2rem;
	}
	#main .fvBox .copyBox .txtList li:last-child {
		margin-bottom: 0;
	}
	#main .philosophy {
		margin-bottom: 7.5rem;
	}
	#main .heading {
		margin-bottom: 2.3rem;
		width: 100%;
		display: flex;
		flex-wrap: wrap;
		align-items: flex-end;
		align-content: flex-start;
		gap: 0.8rem 2rem;
	}
	#main .heading .num {
		margin-bottom: 0.1rem;
		width: 100%;
		font-size: max(10px, 1.4rem);
		letter-spacing: 0.02em;
	}
	#main .heading .en {
		margin-bottom: 0;
		font-size: 4rem;
		line-height: 1.25;
	}
	#main .heading .jp {
		margin-bottom: 0.2rem;
		font-size: max(10px, 1.5rem);
		line-height: 2;
	}
	.android #main .heading .jp {
		margin-bottom: 0.7rem;
	}
	#main .textBox {
		padding: 0;
		width: 100%;
	}
	#main .textBox p {
		line-height: 1.833;
	}
	#main .textBox .lead {
		margin-bottom: 1rem;
		font-size: 2rem;
		line-height: 1.5;
	}
	#main .textBox .textList li:not(:last-child) {
		margin-bottom: 4rem;
	}
	#main .textBox .textList li .subTtl {
		margin-bottom: 1rem;
		font-size: max(10px, 1.6rem);
	}
	#main .guidelines {
		margin-bottom: 8.7rem;
	}
	#main .guidelines .heading {
		margin-bottom: 2.8rem;
	}
	#main .guidelines .heading .jp {
		margin-bottom: 0.4rem;
	}
	.android #main .guidelines .heading .jp {
		margin-bottom: 0.7rem;
	}
	#main .guidelines .textBox .lead {
		margin-bottom: 5.5rem;
	}
	#main .purpose {
		margin-bottom: 13.6rem;
	}
	#main .purpose .textBox .lead {
		margin-bottom: 1.6rem;
	}
}